ppdmerge(1)

NOM
ppdmerge - Fusion de fichiers PPD (obsolète)

SYNOPSIS
ppdmerge [ -o fichier_sortie_ppd ] fichier_ppd fichier_ppd [ ... fichier_ppd ]

DESCRIPTION
ppdmerge fusionne deux ou plus fichiers PPD dans un fichier unique multi-langage. Ce programme est obsolète et sera supprimé dans une future version de CUPS.

OPTIONS
ppdmerge accepte les options suivantes :

-o fichier_sortie_ppd
    Indiquer le fichier PPD à créer. S’il n’est pas précisé, le fichier PPD fusionné sera écrit sur la sortie standard. Si le fichier de sortie existe déjà, il est réécrit sans avertissement.

NOTES
Les fichiers PPD sont obsolètes et ne seront plus gérés dans une future version de CUPS. Les imprimantes ne gérant pas IPP peuvent être gérées avec des applications telles que ippeveprinter(1).

ppdmerge ne vérifie pas si les fichiers PPD fusionnés concernent le même périphérique. La fusion de fichiers PPD de périphériques différents conduit à des résultats imprévisibles.

VOIR AUSSI
ppdc(1), ppdhtml(1), ppdi(1), ppdpo(1), ppdcfile(5), aide en ligne de CUPS <URL:http://localhost:631/help>.

COPYRIGHT
Copyright © 2020-2024 by OpenPrinting.